
QGIS Application - Bug report #10018

Georeferencer: does not load a georef file into main canvas if "Create a world file" is checked

2014-04-08 05:08 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18504

Description

If the option is unchecked, the file is loaded at the end of the analysis. If not, the world file is created, but the layer is not automatically

loaded.

May be related to #7429

Associated revisions

Revision 759d85a2 - 2015-06-21 01:45 PM - Nyall Dawson

[georef] Show messages when georeferencer creates a world file

(fix #7429). Also fix raster not loaded into main canvas when

creating a world file (fix #10018).

History

#1 - 2014-06-29 06:34 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#2 - 2015-06-21 04:46 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"759d85a2f2d831c8749d9087d0ec7d1ae1550aa0".
